Summary: Builds a Linux kernel from the source and patches.
Name: buildkernel
Version: 0.89
Release: 1
Copyright: GPL
Group: Development/Building
Source: ftp://buildkernel.ontique.com/pub/buildkernel/buildkernel-0.89.tar.gz
URL: http://www.pobox.com/~wstearns/buildkernel/index.html
Vendor: William Stearns
Packager: William Stearns <wstearns@pobox.com>

%description
Buildkernel allows a user to build a new Linux kernel from the source
files and patches.  Its strength is that it understands the build process. 
This means novices to the build process can build a new kernel without
having to understand all the intricacies of the process.  Experienced
users can use this to automate the process of building a number of
kernels, allowing you to experiment with new patches and beta kernels with
much less attention. 

%prep
%setup

%build

%install
make install

%files
%doc COPYING QUICKSTART TURBOSTART-NEWESTSTABLE buildkernel.doc index.html buildkernel.lsm sample.bklog
%config /etc/bkrc
/usr/bin/buildkernel

